#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 skylighting-format-ansi
version:              0.1
visibility:           public
id:                   skylighting-format-ansi-0.1-8J8zIBdVBoAIVEgSUrr2q6
key:                  skylighting-format-ansi-0.1-8J8zIBdVBoAIVEgSUrr2q6
license:              BSD-3-Clause
copyright:            (C) 2016-2022 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
homepage:             https://github.com/jgm/skylighting
synopsis:             ANSI formatter for skylighting syntax highlighting library
description:
    This module allows tokens produced by skylighting-core
    to be rendered as ANSI colored text.

category:             Text
abi:                  e9e8f9bd0f67f1074d4c9ec2ca900baf
exposed:              True
exposed-modules:      Skylighting.Format.ANSI
import-dirs:          /usr/lib/ghc-9.2.8/site-local/skylighting-format-ansi-0.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/skylighting-format-ansi-0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-skylighting-format-ansi
hs-libraries:         HSskylighting-format-ansi-0.1-8J8zIBdVBoAIVEgSUrr2q6
depends:
    ansi-terminal-1.0-3d1o4EY3EA5JrlmjQ3ycrI base-4.16.4.0
    binary-0.8.9.0 colour-2.3.6-HeM19zZCHtVBjSma8ADHia
    containers-0.6.5.1 skylighting-core-0.14.1.1-JYoMVKTD2UJKG9qutpz8WH
    text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-skylighting-format-ansi/html/skylighting-format-ansi.haddock

haddock-html:         /usr/share/doc/haskell-skylighting-format-ansi/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

